.panelItemC {
    border: 3px solid #333333;
    margin-bottom: 1rem;
    border-radius: 5px;
	width: 100%;
    display: flex;
    flex-direction: column;
}
.panelItemC > p {
    background-color: #333333;
    color: #fff;
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 0;
}
.panelItemC > img {
    display: block;
    height: auto;
    width: 100%;
    padding: 1rem;
    margin: auto;
}
#characteristicsPanel > tr > td {
    font-size: 1.2rem;
}
#characteristicsPanel > tr > td:first-child {
    font-weight: bold;
}